Bug 53011 - [New port] security/libprelude (part of Prelude NIDS port, 1/4)
Summary: [New port] security/libprelude (part of Prelude NIDS port, 1/4)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Foxfair Hu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-07 11:00 UTC by Clement Laforet
Modified: 2003-06-18 03:44 UTC (History)
1 user (show)

See Also:


Attachments
libprelude.shar (8.48 KB, text/plain)
2003-06-07 11:00 UTC, Clement Laforet
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Clement Laforet 2003-06-07 11:00:31 UTC
	Rewrite of ports/41320 PR. 

	libprelude : this library provides a number of features to prelude sensors,
        including communication with the prelude manager.

How-To-Repeat: 	N/A.
Comment 1 Foxfair Hu freebsd_committer 2003-06-17 09:30:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->foxfair

I'll handle this.
Comment 2 Foxfair Hu freebsd_committer 2003-06-17 09:30:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->foxfair

I'll handle this.
Comment 3 Foxfair Hu freebsd_committer 2003-06-18 03:44:35 UTC
State Changed
From-To: open->closed

Committed, thanks!